» Ubuntu » Pakete

Error

two or more packages specified (libgo13-dbg-ppc64el-cross cosmic)